			@font-face {
				font-family: 'hellena-script';
				font-style: normal;
				src: url('/lucpress/uploads/useanyfont/160420111308Hellena-Script.eot');
				src: local('hellena-script'), url('/lucpress/uploads/useanyfont/160420111308Hellena-Script.eot') format('embedded-opentype'), url('/lucpress/uploads/useanyfont/160420111308Hellena-Script.woff') format('woff');
			}
            
            .hellena-script{font-family: 'hellena-script' !important;}
            
						h1, h2, h3, h4, h5, h6, h1.home, .home h1{
					font-family: 'hellena-script' !important;
				}
		